<ART ID="1350114" PID="2722" JID="140" BPAGE="1350114-1" EPAGE="1350114-20" PII="S0217979213501142" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF COPPER DOPING ON DIELECTRIC AND A.C. CONDUCTIVITY IN LAYERED SODIUM TRI-TITANATE CERAMIC</MTI>
<RTI>Effects of Copper Doping on Dielectric and A.C. Conductivity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM></FNM>
<SNM>SHRIPAL</SNM>
<EAD>shripalsharmappn@gmail.com</EAD>
<X-REF REFID="S0217979213501142AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAILJA</FNM>
<SNM>DWIVEDI</SNM>
<X-REF REFID="S0217979213501142AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAKESH</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217979213501142AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501142AF001">Department of Physics, P.P.N. College, Kanpur 208001, <CNY>India</CNY></AFF>
<AUT>
<FNM>R. P.</FNM>
<SNM>TANDON</SNM>
<X-REF REFID="S0217979213501142AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501142AF002">Department of Physics and Astrophysics, University of Delhi, Delhi 11000, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2013</RE>
<RV>18 May 2013</RV>
<AC>20 May 2013</AC>
<![CDATA[<PUB>11 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Electron paramagnetic resonance (EPR) spectra of 0.01, 0.1 and 1.0 molar percentage (mp) of CuO doped derivatives of layered <F><RM>Na</RM><INF>2</INF><RM>Ti</RM><INF>3</INF><RM>O</RM><INF>7</INF></F> ceramic have been reported. The results show that copper substitutes as <F><RM>Cu</RM><SUP>2+</SUP></F> at <F><RM>Ti</RM><SUP>4+</SUP></F> octahedral sites. From the dependence of loss tangent <F>(<RM>tan</RM> &#x03B4;)</F> and the relative permittivity <F>(&#x03B5;&#x2032;)</F> on temperature and frequency, it is concluded that all the derivatives are of polar nature. The relaxation peaks at lower temperatures have been attributed to the presence of different types of dipoles, whereas peaks in the higher temperature region indicate possible ferroelectric phase transition. The dependence of conductivity on temperature show that electron hopping (polaron) conduction exists in a wide span of temperature range. However, the associated interlayer ionic conduction exists in a small temperature range. Interlayer alkali ion hopping mechanism of conduction has been proposed toward higher temperatures. The conductivity versus frequency plots reveal that the polaron conduction plays a prominent role toward the lower temperature side that diminishes with the rise in temperature. The most probable relaxation times for 0.01 and 0.1 mp <F><RM>CuO</RM></F> doped derivatives are almost same but it records an increased value for 1.0 mp doped material. This again attributes to the possible change in the symmetry of copper environment.</P>
</ABST>
<KWDG>
<KWD>Ceramic</KWD>
<KWD>chemical synthesis</KWD>
<KWD>EPR</KWD>
<KWD>dielectric properties</KWD>
<KWD>electrical conductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.60.+g</KWD>
<KWD>76.30.-v</KWD>
<KWD>77.22.Gm</KWD>
<KWD>77.22.Ch</KWD>
</KWDG>
</FRONT>
</ART>
