<ART ID="1350116" PID="2722" JID="140" BPAGE="1350116-1" EPAGE="1350116-28" PII="S0217979213501166" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL AND THERMAL PROPERTIES OF PRASEODYMIUM MONOPNICTIDES:</MTI>
<RTI>Mechanical and Thermal Properties of Praseodymium Monopnictides</RTI>
<STI>AN ULTRASONIC STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VYOMA</FNM>
<SNM>BHALLA</SNM>
<EAD>vyoma05@yahoo.co.in</EAD>
<X-REF REFID="S0217979213501166AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501166AF001">Department of Applied Physics, Amity School of Engineering and Technology, 580, Delhi-Palam Vihar Road, Bijwasan, New Delhi 110061, <CNY>India</CNY></AFF>
<AUT>
<FNM>RAJ</FNM>
<SNM>KUMAR</SNM>
<EAD>rajkiit@rediffmail.com</EAD>
<X-REF REFID="S0217979213501166AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501166AF002">Department of Physics, NIMS University, Jaipur 303121, <CNY>India</CNY></AFF>
<AUT>
<FNM>CHINMAYEE</FNM>
<SNM>TRIPATHY</SNM>
<EAD>chinmayeetripathy2011@gmail.com</EAD>
<X-REF REFID="S0217979213501166AF003"></X-REF>
</AUT>
<AFF ID="S0217979213501166AF003">Department of Applied Physics, HMR Institute of Technology and Management, Hamidpur, Delhi 110036, <CNY>India</CNY></AFF>
<AUT>
<FNM>DEVRAJ</FNM>
<SNM>SINGH</SNM>
<EAD>dsingh13@amity.edu</EAD>
<X-REF REFID="S0217979213501166AF004"></X-REF>
</AUT>
<AFF ID="S0217979213501166AF004">Department of Applied Physics, Amity School of Engineering and Technology, 580, Delhi-Palam Vihar Road, Bijwasan, New Delhi 110061, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2013</RE>
<RV>7 May 2013</RV>
<AC>23 May 2013</AC>
<![CDATA[<PUB>26 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We have computed ultrasonic attenuation, acoustic coupling constants and ultrasonic velocities of praseodymium monopnictides <F><RM>PrX</RM></F> <F>(<RM>X</RM></F>: <F><RM>N</RM>, <RM>P</RM>, <RM>As</RM>, <RM>Sb</RM></F> and <F><RM>Bi</RM>)</F> along the <F>&#x2329;100&#x232A;</F>, <F>&#x2329;110&#x232A;</F>, <F>&#x2329;111&#x232A;</F> in the temperature range 100&#x2013;500 K using higher order elastic constants. The higher order elastic constants are evaluated using Coulomb and Born&#x2013;Mayer potential with two basic parameters viz. nearest-neighbor distance and hardness parameter in the temperature range of 0&#x2013;500 K. Several other mechanical and thermal parameters like bulk modulus, shear modulus, Young's modulus, Poisson ratio, anisotropic ratio, tetragonal moduli, Breazeale's nonlinearity parameter and Debye temperature are also calculated. In the present study, the fracture/toughness <F>(B/G)</F> ratio is less than 1.75 which implies that PrX compounds are brittle in nature at room temperature. The chosen material fulfilled Born criterion of mechanical stability. We also found the deviation of Cauchy's relation at higher temperatures. PrN is most stable material as it has highest valued higher order elastic constants as well as the ultrasonic velocity. Further, the lattice thermal conductivity using modified approach of Slack and Berman is determined at room temperature. The ultrasonic attenuation due to phonon&#x2013;phonon interaction and thermoelastic relaxation mechanisms have been computed using modified Mason's approach. The results with other well-known physical properties are useful for industrial applications.</P>
</ABST>
<KWDG>
<KWD>Higher order elastic constants</KWD>
<KWD>thermal conductivity</KWD>
<KWD>ultrasonic attenuation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>43.35.Cg</KWD>
<KWD>47.17.+e</KWD>
<KWD>51.20.+d</KWD>
<KWD>51.40.+p</KWD>
</KWDG>
</FRONT>
</ART>
