<ART ID="1330016" PID="2722" JID="140" BPAGE="1330016-1" EPAGE="1330016-18" PII="S0217979213300168" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TERAHERTZ DIELECTRIC RESPONSE AND COUPLED DYNAMICS OF FERROELECTRICS AND MULTIFERROICS FROM EFFECTIVE HAMILTONIAN SIMULATIONS</MTI>
<RTI>Terahertz Dielectric Response and Coupled Dynamics of Ferroelectrics and Multiferroics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAWEI</FNM>
<SNM>WANG</SNM>
<EAD>dawei.wang@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0217979213300168AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300168AF001">Electronic Materials Research Laboratory, Key Laboratory of the Ministry of Education and International Center for Dielectric Research, Xi'an Jiaotong University, Xi'an 710049, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JEEVAKA</FNM>
<SNM>WEERASINGHE</SNM>
<EAD>jeevaka.weerasinghe@unt.edu</EAD>
<X-REF REFID="S0217979213300168AF002"></X-REF>
</AUT>
<AFF ID="S0217979213300168AF002">Physics Department, University of North Texas, Denton, Texas 76205, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ABDULLAH</FNM>
<SNM>ALBARAKATI</SNM>
<EAD>a_albrak@yahoo.com</EAD>
<X-REF REFID="S0217979213300168AF003"></X-REF>
</AUT>
<AFF ID="S0217979213300168AF003">Physics Department, The University College at Al-Gammom, Umm Al-Qura University Makkah, <CNY>Saudi Arabia</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>BELLAICHE</SNM>
<EAD>laurent@uark.edu</EAD>
<X-REF REFID="S0217979213300168AF004"></X-REF>
</AUT>
<AFF ID="S0217979213300168AF004">Physics Department and Institute for Nanoscience and Engineering, University of Arkansas, Fayetteville, Arkansas 72701, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2013</RE>
<AC>16 July 2013</AC>
<![CDATA[<PUB>2 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Ferroelectric and multiferroic materials form an important class of functional materials. Over the last 20 years, first-principles-based effective Hamiltonian approaches have been successfully developed to simulate these materials. In recent years, effective Hamiltonian approaches were combined with molecular dynamics (MD) methods to investigate <IT>terahertz dynamical</IT> properties of various perovskites. With this combination, a variety of ferroelectric and multiferroic materials, including <F><RM>BaTiO</RM><INF>3</INF></F>, <F><RM>Ba(Sr, Ti)O</RM><INF>3</INF></F>, <F><RM>Pb(Zr, Ti)O</RM><INF>3</INF></F>, <F><RM>BiFeO</RM><INF>3</INF></F> and <F><RM>SrTiO</RM><INF>3</INF></F> bulks and films have been simulated, which led to the understanding of complex phenomena and discovery of novel effects. In this paper we first provide technical details about effective Hamiltonians and MD simulation method. Then, we present applications of the combination of these two techniques to different perovskites. Finally, we briefly discuss possible future directions of this approach.</P>
</ABST>
<KWDG>
<KWD>First principles</KWD>
<KWD>molecular dynamics</KWD>
<KWD>perovskites</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>63.20.K-</KWD>
<KWD>77.84.Cg</KWD>
<KWD>75.85.+t</KWD>
<KWD>31.15.xv</KWD>
</KWDG>
</FRONT>
</ART>
