<ART ID="1350126" PID="2722" JID="140" BPAGE="1350126-1" EPAGE="1350126-9" PII="S0217979213501269" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTROSCOPIC PROPERTIES OF <F><RM>Ce</RM><SUP>3+</SUP></F>-DOPED OXIDE GLASSES WITH HIGH <F><RM>Gd</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> CONCENTRATIONS</MTI>
<RTI>Spectroscopic Properties of <F><RM>Ce</RM><SUP>3+</SUP></F>-doped Oxide Glasses</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEI</FNM>
<SNM>LAI</SNM>
<X-REF REFID="S0217979213501269AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUE-PIN</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangyuepin@nbu.edu.cn</EAD>
<X-REF REFID="S0217979213501269FN001"></X-REF>
<X-REF REFID="S0217979213501269AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501269FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HAI-PING</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0217979213501269AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN-HAO</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213501269AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHUN</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217979213501269AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501269AF001">Laboratory of Photo-Electronic Material, Ningbo University, Zhejiang Province 315211, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501269AF002">State Key Laboratory of Advanced Optical Communication Systems and Networks, Shanghai Jiao Tong University, Shanghai 200030, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2009</RE>
<AC>8 June 2010</AC>
<![CDATA[<PUB>1 August 2013</PUB>]]>
</HIST>
<ABST>
<P><F><RM>Ce</RM><SUP>3+</SUP></F>-doped oxide glasses containing high <F><RM>Gd</RM><INF>2</INF><RM> O</RM><INF>3</INF></F> concentration are prepared and their transmission, emission and excitation spectra are measured. Dependence of spectroscopic properties on concentrations of <F><RM>Ce</RM><INF>2</INF><RM> O</RM><INF>3</INF></F> and <F><RM>Gd</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> are analyzed. The results show that the UV cut-off wavelength and the emission peaks show red shift, and Stokes shift increases with <F><RM>Ce</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> and <F><RM>Gd</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> concentrations due to the increasing optical basicity of the glasses. The emission intensity decreases with increased <F><RM>Ce</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> and <F><RM>Gd</RM><INF>2</INF><RM> O</RM><INF>3</INF></F> concentrations and showing the concentration quenching effect. The red shift of excitation peak is less when the <F><RM>Gd</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> concentration increases, indicating that the energy transfer from <F><RM>Gd</RM><SUP>3+</SUP></F> to <F><RM>Ce</RM><SUP>3+</SUP></F> takes place in the oxide glasses with high <F><RM>Gd</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> concentrations, and thus <F><RM>Gd</RM><SUP>3+</SUP></F> ions sensitize the luminescence of <F><RM>Ce</RM><SUP>3+</SUP></F> ions. The <F><RM>Ce</RM><SUP>3+</SUP></F> doped oxide glasses with high <F><RM>Gd</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> concentrations will be a promising scintillator for applications in the high-energy physics and other fields.</P>
</ABST>
<KWDG>
<KWD><F><RM>Ce</RM><SUP>3+</SUP></F>-doped</KWD>
<KWD><F><RM>Gd</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> based oxide glasses</KWD>
<KWD>luminescent properties</KWD>
<KWD>glass scintillator</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.40.Mc</KWD>
<KWD>32.30.Rj</KWD>
<KWD>32.30.Jc</KWD>
<KWD>78.66.Jg</KWD>
</KWDG>
</FRONT>
</ART>
