<ART ID="1350142" PID="2722" JID="140" BPAGE="1350142-1" EPAGE="1350142-13" PII="S0217979213501427" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, ELECTRONIC AND ELASTIC PROPERTIES OF TERNARY ALLOY <F><RM>Co</RM><INF>x</INF><RM>Ni</RM><INF>1-x</INF><RM>Si</RM><INF>2</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>OUCHENE</SNM>
<EAD>ouchene.sonia@yahoo.fr</EAD>
<X-REF REFID="S0217979213501427FN001"></X-REF>
<X-REF REFID="S0217979213501427AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501427FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. T.</FNM>
<SNM>KADRI</SNM>
<X-REF REFID="S0217979213501427AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>BAAOUAGUE</SNM>
<X-REF REFID="S0217979213501427AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>BELKHIR</SNM>
<X-REF REFID="S0217979213501427AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501427AF001">Laboratory Studies of Surfaces and Interfaces of Solid M atter (LESIMS), Department of Physics, Faculty of Sciences, University of Annaba, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 February 2013</RE>
<RV>23 May 2013</RV>
<AC>18 June 2013</AC>
<![CDATA[<PUB>11 July 2013</PUB>]]>
</HIST>
<ABST>
<P>First-principles calculations, by means of the full-potential linearized augmented plane wave (FP-LAPW) method using the generalized gradient approximation (GGA), were carried out for the structural, electronic and elastic properties of transition metals disilicides alloy <F><RM>Co</RM><INF>x</INF><RM>Ni</RM><INF>1-x</INF><RM>Si</RM><INF>2</INF></F> in the fluorite structure. The composition effect on lattice constants and bulk modulus has been analyzed. The deviations of the lattice constants from Vegard's law and the bulk modulus from linear concentration dependence (LCD) were observed for <F><RM>Co</RM><INF>x</INF><RM>Ni</RM><INF>1-x</INF><RM>Si</RM><INF>2</INF></F>. We also calculated the densities of states for the distorted <F><RM>Co</RM><INF>x</INF><RM>Ni</RM><INF>1-x</INF><RM>Si</RM><INF>2</INF></F> alloys as well as for the ordered phases <F><RM>CoSi</RM><INF>2</INF></F> and <F><RM>NiSi</RM><INF>2</INF></F>. Theoretical values of Young's modulus, shear modulus, Poisson's ratio and Debye temperature are estimated from the computed elastic constants. The analysis of the ratio of shear modulus to bulk modulus shows that the alloy is more brittle than the binary compounds. The calculated results are compared with other reported values.</P>
</ABST>
<KWDG>
<KWD><IT>Ab initio</IT> calculation</KWD>
<KWD>structural properties</KWD>
<KWD>electronic properties</KWD>
<KWD>elastic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.22.+i</KWD>
<KWD>71.20.Lp</KWD>
<KWD>71.15.Nc</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.20.Be</KWD>
<KWD>71.15.Ap</KWD>
<KWD>73.20.At</KWD>
</KWDG>
</FRONT>
</ART>
